<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2009-05-04 15:01" VERSION="21.37.01" COREVER="1.0" CODENAME="FWSETUPC" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="343888" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="02B180C30FB8016E48FF520274230EF3" RPSIZE="72454">FwDrvSet.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="018004CE0E4546A21317BE7AF323217B" RPSIZE="74486">FwSetupC.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="E629693845432D133A995E274AEC36F7" RPSIZE="27034">Urllib.dll</ITEM>
    </FILES>
</COMPONENT>
<!--BF3C99914CB0F56060930E30B73FD1D3-->